﻿@charset "UTF-8";
/* CSS Document */
@import url("function.css");
@import url("category.css");


/*----------------------------------------------------------------- accesskey */
.accesskey {
	position: absolute;
	margin:5px 0 0;
	padding:0px;
	text-align:left;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	display: inline;
	z-index: 95;
}
.accesskey a, .accesskey a:hover { color: #EAEBED; }
.center .accesskey a, .center.accesskey a:hover { color: #fff; }
.mpwrap .center .accesskey a, .mpwrap .center.accesskey a:hover { color: #AEE1F2; }
h2{
	font-size: 1.35em;
	float: none;
	clear: both;
	line-height: 1.4em;
}
.lp h2, .cp h2, .sp h2, .sitemap h2, .np h2{	
	background: url(../images/h2.png) no-repeat 0 2px;	
	position: relative;
	margin: 0 0 15px;
	padding: 0 0 0 20px;
	color: #006699;
	vertical-align: top;
}
.lp h2 span, .cp h2 span, .sp h2 span, .sitemap h2 span, .np h2 span {
	margin: 8px 0 0 0;
	padding: 0;
	vertical-align: top;
}
.lp h2 ul, .cp h2 ul, .sp h2 ul, .sitemap h2 ul, .np h2 ul {
	margin: 0 0 0 10px;
	padding: 0 ;
	display: inline-block;
	*display:inline;
	clear: none;
	vertical-align: top;
}
.lp h2 ul li, .cp h2 ul li, .sp h2 ul li, .sitemap h2 ul li, .np h2 ul li {
	display: inline;
	margin: 0!important;
	padding: 0!important;
	list-style: none;
	border: solid 1px #FFFFFF;
}

h3 {
	font-size: 120%;
	line-height: 1.5em;
	font-weight: normal;
	color:#729700;
	margin: 15px 0 5px;
	background: url(../images/icon04.gif) no-repeat 4px 10px;
	background: url(../images/icon04.gif) no-repeat 4px 12px\9;
	padding: 4px 5px 4px 20px;
	padding: 8px 5px 4px 20px\9;
	clear: left;
	text-align: left;
}

h4, h5 {
	font-size: 1.05em;
	color:#930;
	margin:0 0 10px;
	padding:0;
	font-weight: normal;
}
p {
	margin-bottom: 13px;
	line-height: 180%;
}
input, label, select {
	vertical-align: middle;
}

/*----------------------------------------------------------------- */
img {
	border: none;
}

a{
	color: #069;
	text-decoration: none;
}
a:hover{
	color: #900;
	text-decoration:underline;
}
a:focus{
	color: #369;
}
.aCenter {
	text-align: center !important;
}
.aLeft {
	text-align: left !important;
}
.aRight {
	text-align: right !important;
}
.blockquote{
	color: #996600;
	line-height: 20px;
	margin:5px 10px 0 10px;
	clear:both;
}
.dept{
	color:#696;
	margin:0 0 0 5px;
	padding:0 0 0 3px;
	border-left:1px solid #CCC;
}
.date{
	color:#999;
	padding:0;
	text-align: right;
	margin-top: 5px;
}
.date em {
	font-style: normal;
	margin-right: 8px;
}
textarea {
	line-height: 150%;
	border: 1px solid #CCC;
	margin: 0;
	padding: 3px 3px 2px;
	width: 90%;
}

select {border: 1px solid #a1bad1; color: #333;}

/*color*/
.red {
	color: #C30 !important;
	margin-right: 2px;
}
.yellow {
	background: #FFC;
}

/*more*/
.more {
	color: #993300;
	margin: 0;
	padding: 0;
}
.more a {
	background: url(../images/more_a.gif) no-repeat 0 3px;
	color: #993300;
	margin: 0;
	padding: 0 0 0 13px;
}

.btn_center{
	text-align:center;
}
.btn_right {
	text-align: right;
}
.btn_submit{
	padding: 5px 15px;
	border: none;
	line-height: normal;
	margin: 0 3px;
	color: #FFF;
	cursor: hand;
	background: #2b88c1;
	border-radius: 3px;
}
.btn_reset {
	padding: 5px 15px;
	border: none;
	line-height: normal;
	margin:0 3px;
	color: #FFF;
	cursor: hand;
	background: #666666;
	border-radius: 3px;
}
.btn01{
	padding: 5px 15px;
	border: none;
	line-height: normal;
	margin: 0 3px;
	color: #FFF;
	cursor: hand;
	background: #6FB7B7;
	border-radius: 3px;
}
.inputgray {
	border: 1px solid #ccc;
	padding: 1px 4px;
	padding: 3px 4px 1px\9;
	*padding: 3px 4px 1px;
	color: #898989;
}

.note {
	clear: both;
	margin: 5px 0px 10px;
	padding: 5px 15px;
	line-height:160%;
	color: #666;
}
.note li {
	margin: 0 0 5px;
	list-style: circle inside;
}
.note li img {
	vertical-align: -20%;
}
.must {
	color: #C00;
	margin-right: 3px;
}

/*--dateimg--*/
.dateimg img {
	height: 15px;
	width: 15px;
}
.dateimg a {
	background: url(../images/icon_birthday_a.gif) no-repeat left 2px;
}
.dateimg a:hover {
	background: url(../images/icon_birthday_hover.gif) no-repeat left 2px;
}

/*--重新查詢--*/
.re_check {
	text-align: right;
	margin: -40px 10px 20px 630px;
}
.re_check img {
	height: 25px;
	width: 86px;
	margin: 0;
	padding: 0;
}
.re_check a {
	background: url(../images/re_check.gif) no-repeat right top;
	display: block;
}
.re_check a:hover {
	background: url(../images/re_check_hover.gif) no-repeat right top;
}

/*--重新查詢--*/
.newGroups {
	text-align: left;
	float: right;
}
.newGroups img {
	height: 25px;
	width: 86px;
	margin: 0;
	padding: 0;
	display: block;
}
.newGroups a {
	background: url(../images/new_groups_a.gif) no-repeat 0 0;
	display: block;
}
.newGroups a:hover {
	background: url(../images/new_groups_hover.gif) no-repeat 0 0;
}

/*--列印結果--*/
.printResults {
	text-align: left;
	float: right;
}
.printResults img {
	height: 25px;
	width: 86px;
	margin: 0;
	padding: 0;
	display: block;
}
.printResults a {
	background: url(../images/print_results.gif) no-repeat 0 0;
	display: block;
}
.printResults a:hover {
	background: url(../images/print_results_hover.gif) no-repeat 0 0;
}

/*--歷史記錄內的刪除--*/
.cancel td {
	color: #CCC !important;
}

/*--quickLink--*/
.quickLink {
	margin-top: 35px;
	clear: both;
}
.quickLink ul {
	text-align: center;
}
.quickLink ul li {
	border-style: none !important;
	display: inline;
	margin-left: 4px;
	line-height: normal;
}
.quickLink ul li a {
	color: #FFFFFF;
	border-style: none;
}
.quickLink ul li a:hover {
	color: #FF0;
	border-style: none;
}
/*--steps--*/
.steps {
	margin: 15px 0;
	padding: 0;
	clear: both;
}
.steps ul {
	margin: 0;
	padding: 0;
}
.steps ul li {
	display: inline;
	background: url(../images/steps_li_a.gif) no-repeat right center;
	color: #333;
	padding: 5px 25px 7px 0;
	*padding: 0 20px 0 0;
	margin: 0;
}
.steps ul li span {
	background: #CFCECE url(../images/steps_li_a_span.gif) no-repeat left center;
	padding: 5px 0 7px 15px;
	*padding: 8px 0 7px 15px;
	margin: 0px;
	text-align: center;
	white-space: nowrap;
}
.steps ul li.here {
	background: url(../images/steps_li_hover.gif) no-repeat right center;
	text-decoration: none;
	color: #FFF;
}
.steps ul li.here span {
	background: #25506F url(../images/steps_li_hover_span.gif) no-repeat left center;
}
